# Uses of Class
io.github.jdbcx.WrappedConnection

Packages that use WrappedConnection
Package
Description
io.github.jdbcx

## Uses of WrappedConnection in io.github.jdbcx

Fields in io.github.jdbcx declared as WrappedConnection
Modifier and Type
Field
Description
`protected final WrappedConnection`
WrappedStatement.`conn`
Constructors in io.github.jdbcx with parameters of type WrappedConnection
Modifier
Constructor
Description
`protected`
`WrappedCallableStatement(WrappedConnection conn, String query, CallableStatement stmt)`
`protected`
`WrappedPreparedStatement(WrappedConnection conn, String query, PreparedStatement stmt)`
`protected`
`WrappedStatement(WrappedConnection conn, Statement stmt)`